@charset "utf-8";
/*
	Theme Factory HTML 5 Responsive Framework
	Version		: 1.0
	Author		: Angelo Rocha
	URL			: www.angelorocha.com.br
	Contact		: contato@angelorocha.com.br
	License		: GPL V.2.0
*/
/* CSS Document */
@import url(css/bootstrap.css);
@import url(css/normalize.css);
@import url(css/xoops.css);

/* Rand en ruimte rondom afbeeldingen in bepaalde modules */
.itemText img, .rand img {
margin-right: 8px;
margin-left: 5px;
margin-top: 2px;
margin-bottom: 2px;
border: 1px solid #3173FF;
}

.navbar .nav {
/* text-align: center;*/
line-height: 30px;
}

.icon-bar-menu {
display:block;
width:70px;
height:5px;
margin-right: 0px;
text-align: right;
color:#000000;
}

#contacthome input, textarea, .uneditable-input { 
width: 206px;
}

h4 {
  font-size: 18px;
}

.home img{
margin-right: 8px;
margin-left: 5px;
margin-top: 2px;
margin-bottom: 2px;
border: 0px solid #3173FF;
}

.randloos img {
border: 0px solid #FFFFFF;
}

#contacthome {
background: #F8EFEF;
	text-align:center;
}

#contacthome form {
  margin: 0 0 0px;
}

#erf img {
  width: 100%;
  max-width:550px;
/*  max-height: 360px;*/
/*  float: left; */
}

#hoogtewerk li {
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 6px;
    padding bottom: 5px;
    background: url(images/bullet_list.png) no-repeat scroll 0 8px transparent;
}

#vip img {
  width: 100%;
  max-width:250px;
}

#contact img {
  width: 100%;
  max-width:350px;
/*  max-height: 360px;*/
/*  float: left; */
}

#vaandel img {
  width: 100%;
  max-width:750px;
/*  max-height: 360px;*/
/*  float: left; */
}

#price-table { 
background: #FFFFFF;
border-radius: 3px;
margin: 0px 0px 10px;
width: 100%;
}

.smaller
{font-size: 11px;}

#price-table {
		margin:0 0 10px 0;
		width:100%;
		background:#fff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

	#price-table tr th {
		border-top:1px solid #ccc;
		background:#f8981d url('../../../img/overlay.png') repeat-x 0 -15px;	
		}

	#price-table tr th,	
	#price-table tr td {
		line-height:20px;
		padding:5px 6px;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;	
		border-top:1px solid #fff;
		vertical-align:baseline;
		}

	#price-table tr th,
	#price-table tr td {
		border-top:1px solid #dedede;
		}	

	#price-table tr th:first-child,
	#price-table tr td:first-child {
		border-left:1px solid #dedede;
		}	

	#price-table tr:first-child th {
		border-top:1px solid #f58220;
		}
		
	#price-table tr th {
		border-left:1px solid #f58220;
		border-right:1px solid #f58220;
		border-bottom:1px solid #f58220;
		color:#783600;
		text-shadow:0 1px 0 rgba(255,255,255,0.3);
		}
		
	#price-table tr th:first-child {
		border-left:1px solid #f58220;
		}

	#price-table tr th.price,		
	#price-table tr td.price {
		text-align:right;
/*		min-width:120px; */
		}	


#price-table-daf { 
background: #FFFFFF;
border-radius: 3px;
margin: 0px 0px 10px;
width: 100%;
}

#price-table-daf {
		margin:0 0 10px 0;
		width:100%;
		background:#fff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

	#price-table-daf tr th {
		border-top:1px solid #ccc;
		background:#f8981d url('../../../img/overlay.png') repeat-x 0 -15px;	
		}

	#price-table-daf tr th,	
	#price-table-daf tr td {
		line-height:20px;
		padding:5px 6px;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;	
		border-top:1px solid #fff;
		vertical-align:baseline;
		}

	#price-table-daf tr th,
	#price-table-daf tr td {
		border-top:1px solid #dedede;
		}	

	#price-table-daf tr th:first-child,
	#price-table-daf tr td:first-child {
		border-left:1px solid #dedede;
		}	

	#price-table-daf tr:first-child th {
		border-top:1px solid #f58220;
		}
		
	#price-table-daf tr th {
		border-left:1px solid #f58220;
		border-right:1px solid #f58220;
		border-bottom:1px solid #f58220;
		color:#783600;
		text-shadow:0 1px 0 rgba(255,255,255,0.3);
		}
		
	#price-table-daf tr th:first-child {
		border-left:1px solid #f58220;
		}

	#price-table-daf tr th.price,		
	#price-table-daf tr td.price {
		text-align:left;
  	min-width:100px;
		}	

	

#kenmerken-table-daf { 
background: #FFFFFF;
border-radius: 3px;
margin: 0px 0px 10px;
width: 100%;
}

#kenmerken-table-daf {
		margin:0 0 10px 0;
		width:100%;
		background:#fff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

	#kenmerken-table-daf tr th {
		border-top:1px solid #ccc;
		background:#3173FF url('../../../img/overlay.png') repeat-x 0 -15px;	
		}

	#kenmerken-table-daf tr th,	
	#kenmerken-table-daf tr td {
		line-height:20px;
		padding:5px 6px;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;	
		border-top:1px solid #fff;
		vertical-align:baseline;
		}

	#kenmerken-table-daf tr th,
	#kenmerken-table-daf tr td {
		border-top:1px solid #dedede;
		}	

	#kenmerken-table-daf tr th:first-child,
	#kenmerken-table-daf tr td:first-child {
		border-left:1px solid #dedede;
		}	

	#kenmerken-table-daf tr:first-child th {
		border-top:1px solid #000;
		}
		
	#kenmerken-table-daf tr th {
	 border-left:1px solid #000;
		border-right:1px solid #000;
		border-bottom:1px solid #000;
		color:#FFFFFF;
		text-shadow:0 1px 0 rgba(255,255,255,0.3);
		}
		
	#kenmerken-table-daf tr th:first-child {
		border-left:1px solid #000;
		}

	#kenmerken-table-daf tr th.price,		
	#kenmerken-table-daf tr td.price {
		text-align:left;
  	min-width:100px;
		}	




.admin-top{}

.admin-top a.brand{
	font-size:1.2em;	
}
.admin-top i{
	padding:0 0 0 5px;
}
.wrapper{
  padding-top: 5px;
  margin-bottom: 5px;
}
.container {
}

.container > header > h1{
	margin:0;
	font-size:3.5em;
	line-height:100px;
}

.container > header > .span5{ /*Width: 470px*/
	height:auto;
	margin:20px 0 0 0;
	text-align:center;
}
.xoops-banner{
	overflow:hidden;
}
.content{
}
.globalnav{
	position:relative;
}
.searchform{
	position:absolute;
	top:5px;
	right:0;
}

.linken td {
	vertical-align: top;
	}

footer.footer{
	height:30px;
	background:#FAFAFA;
	border:1px solid #DDD;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
footer.footer > em{
	line-height:20px;
}
.clear{
	clear:both;
}
